

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next
{
margin-top: 19px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 0px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}
h4{
font-family:Georgia, serif;
}

.title .subtitle { margin-top: 14px; }

.contact_section .separator {
    display: none;
}

.contact_detail h2 {
    margin-bottom: 15px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15918 li,
#nav-menu-item-15919 li,
#nav-menu-item-15920 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.main_body_font_size  p{
font-size:18px;
}

.menu-side_menu-selected {
color: #2991d6 !important;
text-decoration: underline;
}

.bullet_text_size  p{
    font-size: 15px;
}

ul{
font-size:15px;
}

ol{
font-size:15px;
}

@media  (min-width: 1400px) and (max-width: 1500px) {
  header nav.main_menu > ul > li > a {    
    padding: 0 10px !important;
  }
}


@media  (min-width: 1260px) and (max-width: 1400px) {
  header nav.main_menu > ul > li > a {    
    padding: 0 8px !important;    
    font-size: 12px !important;
  }
}

.header_top {
overflow: hidden!important;
}
.touch .side_menu a.close_side_menu {
 padding: 10px;
 z-index: 9999;
background-position: 10px 10px;
}

.touch .side_menu a.close_side_menu:hover {
transform: none!important;
-ms-transform: none!important;
-moz-transform: none!important;
-o-transform: none!important;
-webkit-transform: none!important;
}

/*Homepage button CSS*/

.q_icon_list i,
    .q_progress_bar .progress_content,
    .q_progress_bars_vertical .progress_content_outer .progress_content,
    .qbutton:hover,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit']:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    #submit_comment:hover,
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .qbutton.white:hover,
    .qbutton.green,
    .call_to_action,
    .highlight,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_dropcap.circle,
    .q_dropcap.square,
    .q_message,
    .q_price_table.active .active_text,
    .q_icon_with_title.boxed .icon_holder .fa-stack,
    .q_font_awsome_icon_square,
    .q_icon_with_title.square .icon_holder .fa-stack:hover,
    .box_holder_icon_inner.square .fa-stack:hover,
    .box_holder_icon_inner.circle .fa-stack:hover,
    .circle .icon_holder .fa-stack:hover,
    .q_list.number.circle_number ul>li:before,
    .q_social_icon_holder.circle_social .fa-stack:hover,
    .social_share_dropdown ul li.share_title,
    .latest_post_holder .latest_post_date .post_publish_day,
    .q_masonry_blog article.format-link:hover,
    .q_masonry_blog article.format-quote:hover,
    #wp-calendar td#today,
    .vc_text_separator.full div,
    .mejs-controls .mejs-time-rail .mejs-time-current,
    .mejs-controls .mejs-time-rail .mejs-time-handle,
    .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
    .q_pie_graf_legend ul li .color_holder,
    .q_line_graf_legend ul li .color_holder,
    .q_team .q_team_text_inner .separator,
    .circle_item .circle:hover,
    .qode_call_to_action.container,
    .qode_carousels .flex-control-paging li a.flex-active,
    .animated_icon_inner span.animated_icon_back i,

    	.q_circles_holder .q_circle_inner2:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a,
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a,
    .portfolio_main_holder .item_holder.slow_zoom .icons_holder a {
        background-color: #02bd85;
        border-color: #ffffff !important;
        }

/* tooltip -  start */

.tooltip{
    position: absolute;
    z-index: 9999;
}

.tooltip_marker{
    display: block;
    font-size: 20px;
    background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button.png');
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    border: 2px solid #ffffff;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 16px;
    -webkit-animation: tooltip-fade 1.5s ease-in infinite;
    -moz-animation: tooltip-fade 1.5s ease-in infinite;
    -ms-animation: tooltip-fade 1.5s ease-in infinite;
    -o-animation: tooltip-fade 1.5s ease-in infinite;
    animation: tooltip-fade 1.5s ease-in infinite;
}

.light .tooltip_marker,
.tooltip2 .tooltip_marker{
    background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button.png');
    border-color: #ffffff;
}

.dark .tooltip_marker{
    background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button_black.png');
    border-color: #000000;
}

.normal_header .tooltip_marker{
    background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button_gray.png');
    border-color: #9D9D9D;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:150/100), only screen and (min-device-pixel-ratio:1.5), only screen and (min-resolution:160dpi) {
    .tooltip_marker{
        background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button_gray@1,5x.png');
    }

    .light .tooltip_marker,
    .tooltip2 .tooltip_marker{
        background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button@1,5x.png');
    }

    .dark .tooltip_marker{
        background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button_black@1,5x.png');
    }

    .normal_header .tooltip_marker{
        background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/demo_images/tooltip_button_gray@1,5x.png');
    }
}

@media only screen and (-webkit-min-device-pixel-ratio:2.0), only screen and (min--moz-device-pixel-ratio:2.0), only screen and (-o-min-device-pixel-ratio:200/100), only screen and (min-device-pixel-ratio:2.0), only screen and (min-resolution:210dpi) {
    .tooltip_marker{
        background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button_gray@2x.png');
    }

    .light .tooltip_marker,
    .tooltip2 .tooltip_marker{
        background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button@2x.png');
    }

    .dark .tooltip_marker{
        background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button_black@2x.png');
    }

    .normal_header .tooltip_marker{
        background-image: url('http://www.zoolz.com/wp-content/uploads/2015/11/tooltip_button_gray@2x.png');
    }
}

@-webkit-keyframes tooltip-fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes tooltip-fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes tooltip-fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes tooltip-fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.tooltip1{
    top: 25px;
    left: -25px;
}

.page-id-1868 .tooltip1,
.page-id-599 .tooltip1,
.page-id-9897 .tooltip1,
.page-id-9894 .tooltip1,
.page-id-605 .tooltip1,
.single-post .tooltip1,
.page-id-176 .tooltip1,
.page-id-178 .tooltip1,
.page-id-180 .tooltip1,
.page-id-5922 .tooltip1,
.page-id-188 .tooltip1,
.page-id-190 .tooltip1,
.page-id-182 .tooltip1,
.page-id-184 .tooltip1,
.page-id-186 .tooltip1,
.page-id-5812 .tooltip1,
.page-id-5823 .tooltip1,
.page-id-5825 .tooltip1,
.page-id-5781 .tooltip1,
.page-id-5783 .tooltip1,
.page-id-5786 .tooltip1,
.page-id-5789 .tooltip1,
.page-id-5791 .tooltip1,
.page-id-5801 .tooltip1,
.single-portfolio_page .tooltip1,
.page-id-11313 .tooltip1{
    display: none;
}



@media only screen and (max-width: 1200px){
    .tooltip1{
        left: 220px;
    }
}

.sticky .tooltip1{
    display: none !important;
}

.tooltip2{
    bottom: -50px;
    left: 210px;
}

/* NEW Button*/
.tooltip3{
     top: 15px;
    left: 16px;
    display: block;
    position: absolute;
    height: 21px;
    width: 40px;
    line-height: 21px;
    border-radius: 5px;
    color: #fff;
    background-color: #fa545b;
    font-weight: 600;
    text-align: center;
    font-size: 13px;
}

.tooltip3 .new-small {
	display: none;
}

.page_header.scrolled .tooltip3  {
   top: 7px;
    left: 87%;
    height: 15px;
    width: 15px;
    line-height: 15px;
    border-radius: 100%;
    font-size: 13px;
}

.page_header.scrolled .tooltip3 .new-small {
	display: inline-block;
}

.page_header.scrolled .tooltip3 .new-large {
	display: none;
}

/* end of  new button case*/

.sticky .tooltip3{
    display: none;
}

.tooltip_container{
    height: 0px;
    position: relative;
    width: 1100px;
    margin: 0px auto;
}

@media only screen and (max-width: 1200px){
    .tooltip_container{
        width: 950px;
    }
}

@media only screen and (max-width: 1000px){
    .tooltip_container{
        width: 768px;
    }
}

@media only screen and (max-width: 768px){
    .tooltip_container{
        width: 600px;
    }
}

@media only screen and (max-width: 600px){
    .tooltip_container{
        width: 420px;
    }
}

@media only screen and (max-width: 480px){
    .tooltip_container{
        width: 300px;
    }
}

.tooltip .popup_tooltip{
    position: absolute;
    background-color: #1B1B1B;
    width: 298px;
    border-radius: 3px;
    display: none;
}

.tooltip .popup_tooltip1{
    left: 0px;
    top: 45px;
}

.tooltip .popup_tooltip2{
    left: 45px;
    top: -170px;
}

.tooltip .popup_tooltip3{
    right: 0px;
    top: 45px;
}

.tooltip .popup_tooltip_inner{
    padding: 20px;
    opacity: 0;
}

.tooltip .popup_tooltip_inner i{
    font-size: 12px;
    color: #ffffff;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.tooltip .popup_tooltip_inner h5{
    color: #ffffff;
    font-size: 14px;
    line-height: 25px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
    font-weight: 600;
}

.tooltip .popup_tooltip_inner p{
    font-size: 13px;
    line-height: 23px;
    margin: 0px 0px 10px 0px;
    font-weight: 400;
    color: #9d9d9d !important;
}

.tooltip .popup_tooltip_inner img{
    position: relative;
    display: block;
}

.tooltip .popup_tooltip_inner .qbutton{
    font-size: 9px;
    margin: 20px 0px 0px 0px;
    padding: 0px 12px;
}

@media only screen and (max-width: 1100px){
    .tooltip{
        display: none !important;
    }
}
/* tooltip -  end */
